%define	module	Pod-Simple
%define	name	perl-%{module}
%define version 3.07
%define release %mkrel 2

Summary:	Perl module to parse Pod
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL or Artistic
Group:		Development/Perl
URL:		http://search.cpan.org/dist/%{module}/
Source:     http://www.cpan.org/modules/by-module/Pod/%{module}-%{version}.tar.gz
BuildRequires:	perl(Pod::Escapes)
BuildRequires:	perl(HTML::Entities)
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}

%description
Pod::Simple is a module suite for parsing Pod.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%{__make} test

%install
rm -rf %{buildroot}
%{makeinstall_std}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc ChangeLog README
%{perl_vendorlib}/Pod
%{perl_vendorlib}/*.pod
%{_mandir}/man3/*




%changelog
* Thu Aug 07 2008 Thierry Vignaud <tvignaud@mandriva.com> 3.07-2mdv2009.0
+ Revision: 265432
- rebuild early 2009.0 package (before pixel changes)

* Sat Jun 07 2008 Guillaume Rousse <guillomovitch@mandriva.org> 3.07-1mdv2009.0
+ Revision: 216575
- new version

* Wed Jun 04 2008 Guillaume Rousse <guillomovitch@mandriva.org> 3.06-1mdv2009.0
+ Revision: 215071
- new version

* Thu Mar 06 2008 Oden Eriksson <oeriksson@mandriva.com> 3.05-2mdv2008.1
+ Revision: 180536
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Tue Mar 06 2007 Guillaume Rousse <guillomovitch@mandriva.org> 3.05-1mdv2007.0
+ Revision: 133692
- new version
- Import perl-Pod-Simple

* Tue Apr 04 2006 Buchan Milne <bgmilne@mandriva.org> 3.04-2mdk
- Rebuild

* Mon Jan 23 2006 Nicolas Lcureuil <neoclust@mandriva.org> 3.04-1mdk
- New release 3.04
- use mkrel

* Tue Nov 22 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 3.03-1mdk
- 3.03
- Fix URL (maintainer change)

* Fri Jul 15 2005 Oden Eriksson <oeriksson@mandriva.com> 3.02-5mdk
- fix deps

* Wed Jun 08 2005 Guillaume Rousse <guillomovitch@mandriva.org> 3.02-4mdk 
- better url
- drop useless empty directories
- spec cleanup
- make test in %%check

* Mon Dec 20 2004 Guillaume Rousse <guillomovitch@mandrake.org> 3.02-3mdk 
- removed MANIFEST
- added mising doc files

* Mon Dec 20 2004 Guillaume Rousse <guillomovitch@mandrake.org> 3.02-2mdk
- fix buildrequires in a backward compatible way

* Fri Jun 11 2004 Per Øyvind Karlsen <peroyvind@linux-mandrake.com> 3.02-1mdk
- 3.02
- cosmetics

* Wed May 12 2004 Michael Scherer <misc@mandrake.org> 2.06-1mdk
- New release 2.06

* Tue Apr 06 2004 Michael Scherer <misc@mandrake.org> 2.05-2mdk
- fix upload

* Tue Mar 16 2004 Michael Scherer <misc@mandrake.org> 2.05-1mdk
- First MandrakeSoft Package

